[Profile3]
Name=Work
IsRelative=1
Path=work

[Install4F96D1932A9F858E]
Default=penelope
Locked=1

[Profile1]
Name=Development
IsRelative=1
Path=development

[Profile0]
Name=Penelope
IsRelative=1
Path=penelope
Default=1

[General]
StartWithLastProfile=1
Version=2

[Profile4]
Name=testing
IsRelative=1
Path=testing

[Install6C4726F70D182CF7]
Default=penelope
Locked=1

[Profile5]
Name=default-default
IsRelative=1
Path=0pl8r3ts.default-default

[Profile2]
Name=School
IsRelative=1
Path=school

